[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-05-12 Thread Alberto Salvia Novella
** Changed in: linux (Ubuntu Vivid) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1678009 Title: Fix CVE-2017-7308 Status in linux package

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-13 Thread Stefan Bader
I think comment #9 was caused by either an error in some script or incorrect reference. ** Tags removed: verification-needed-vivid -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1678009

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-13 Thread Kleber Sacilotto de Souza
This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed- vivid' to 'verification-done-vivid'. If the problem still exists, change the tag

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.10.0-19.21 --- linux (4.10.0-19.21) zesty; urgency=low [ Tim Gardner ] * Release Tracking Bug - LP: #1680535 * ADT regressions caused by "audit: fix auditd/kernel connection state tracking" (LP: #1680532) - SAUCE: Revert

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-04 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 3.2.0-126.169 --- linux (3.2.0-126.169) precise; urgency=low * linux: 3.2.0-126.169 -proposed tracker (LP: #1678070) * Fix CVE-2017-7308 (LP: #1678009) - packet: handle too big packets for PACKET_V3 - net/packet: fix overflow in

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-04 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 3.13.0-116.163 --- linux (3.13.0-116.163) trusty; urgency=low * linux: 3.13.0-116.163 -proposed tracker (LP: #1678065) * Fix CVE-2017-7308 (LP: #1678009) - net/packet: fix overflow in check for priv area size - net/packet: fix

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-04 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 3.13.0-116.163 --- linux (3.13.0-116.163) trusty; urgency=low * linux: 3.13.0-116.163 -proposed tracker (LP: #1678065) * Fix CVE-2017-7308 (LP: #1678009) - net/packet: fix overflow in check for priv area size - net/packet: fix

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-04 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.4.0-72.93 --- linux (4.4.0-72.93) xenial; urgency=low * linux: 4.4.0-72.93 -proposed tracker (LP: #1678078) * Fix CVE-2017-7308 (LP: #1678009) - net/packet: fix overflow in check for priv area size - net/packet: fix overflow in

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-04 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.8.0-46.49 --- linux (4.8.0-46.49) yakkety; urgency=low * linux: 4.8.0-46.49 -proposed tracker (LP: #1678046) * Fix CVE-2017-7308 (LP: #1678009) - net/packet: fix overflow in check for priv area size - net/packet: fix overflow

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-04 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.8.0-46.49 --- linux (4.8.0-46.49) yakkety; urgency=low * linux: 4.8.0-46.49 -proposed tracker (LP: #1678046) * Fix CVE-2017-7308 (LP: #1678009) - net/packet: fix overflow in check for priv area size - net/packet: fix overflow

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-04 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.4.0-72.93 --- linux (4.4.0-72.93) xenial; urgency=low * linux: 4.4.0-72.93 -proposed tracker (LP: #1678078) * Fix CVE-2017-7308 (LP: #1678009) - net/packet: fix overflow in check for priv area size - net/packet: fix overflow in

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-03 Thread Stefan Bader
** Changed in: linux (Ubuntu Precise) Status: In Progress => Fix Committed ** Changed in: linux (Ubuntu Trusty) Status: In Progress => Fix Committed ** Changed in: linux (Ubuntu Vivid) Status: In Progress => Fix Committed ** Changed in: linux (Ubuntu Xenial) Status:

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-04-03 Thread Tim Gardner
** Also affects: linux (Ubuntu Zesty) Importance: High Assignee: Stefan Bader (smb) Status: In Progress ** Changed in: linux (Ubuntu Zesty) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Kernel Packages, which is

[Kernel-packages] [Bug 1678009] Re: Fix CVE-2017-7308

2017-03-31 Thread Stefan Bader
** Changed in: linux (Ubuntu Yakkety) Status: New => In Progress ** Changed in: linux (Ubuntu Xenial) Status: New => In Progress ** Changed in: linux (Ubuntu Vivid) Status: New => In Progress ** Changed in: linux (Ubuntu Trusty) Status: New => In Progress ** Changed